body {
  background: #F2EDED;
}
header {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: url(../images/communes/tmp-bg-commune.webp) no-repeat center center;
  background-size: cover;
  color: #FFF;
}
header>aside {
  position: absolute;
  top: 0;
  width: 90%;
  padding: 5px 5%;
  background: #203F51;
}
header>aside>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header aside img {
  height: 20px;
}
#alerte_info {
  position: absolute;
  top: 150px;
  right: 0;
  width: 25%;
  padding: 15px;
  background: linear-gradient(270deg, #AD4858 0%, #57242C 100%);
  border-radius: 30px 0 0 30px;
  color: #FFF;
  text-align: justify;
  z-index: 2;
}
#alerte_info h3 {
  text-align: center;
}
#alerte_info p {
  font-size: 0.9em;
}
header h1 {
  text-align: center;
  font-weight: 300;
  white-space: pre-line;
  text-shadow: 3px 3px 3px #203F51;
}
header h1 strong {
  font-weight: 800;
}
header nav {
  position: absolute;
  width: 100%;
  max-width: 1000px;
  bottom: -50px;
}
#nav_haut {
  justify-content: space-around;
}
#nav_haut>li {
  flex: 0 0 13%;
}
#nav_haut>li>a {
  padding: 10px;
  background: #4C93A9;
  box-shadow: 6px 6px 5px #000000;
  border-radius: 10px;
  color: #FFF;
  font-weight: 600;
}
#nav_haut>li>a img {
  width: 60%;
  height: auto;
}
#nav_haut>li>a:hover {
  background: linear-gradient(270deg, #AD4858 0%, #57242C 100%);
}
#motdumaire {
  padding-top: 10vw;
}
#motdumaire h2 {
  margin: 0 0 0.5em;
  color: #AD4858;
  font-size: 3em;
  font-weight: 300;
  text-align: left;
  white-space: pre-line;
  opacity: 100%;
}
#motdumaire h3 {
  margin: 0.5em 0;
  text-align: left;
  font-size: 1.2em;
}
#motdumaire h4 {
  font-size: 1em;
}
#actualites nav img {
  display: block;
  width: 100%;
}
#actualites nav h4 {
  font-size: 1.2em;
  font-weight: 700;
  margin: 0.5em 0 1em;
}
span.suite,
span.reduire {
  float: right;
  color: #4C93A9;
  text-align: right;
  cursor: pointer;
}
span.suite:hover,
span.reduire:hover {
  text-decoration: underline;
}
#agenda {
  margin: 0;
}
#agenda ul {
  list-style: none;
}
#agenda li {
  margin: 5vw 0 0;
}
#agenda li>a {
  align-items: flex-start;
}
#agenda li>a>h5 {
  width: 35%;
  margin-right: 5%;
}
#agenda h5>span {
  margin-left: 0;
  background: rgba(76, 147, 169, 0.8);
  border-radius: 0px 0px 10px 0;
}
#agenda li>a>div {
  width: 60%;
}
.agenda_pratique{
  padding-top: 0.5em;
  border-top: 1px solid #4C93A9;
}
#mairie ul.col3 {
  justify-content: center;
}
#mairie ul.col3 li {
  display: flex;
}
#mairie ul.col3 li strong {
  margin-right: 1em;
  font-weight: 600;
  text-transform: uppercase;
}
#mairie aside {
  margin-top: 5vw;
  padding: 2.5vw;
  border: 1px solid #FFF;
}
#mairie aside h3 {
  margin: 0 0 2.5vw;
  text-align: center;
}
#mairie aside h3:last-of-type {
  margin: 2.5vw 0;
}
#mairie aside li {
  padding: 0.5em;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dotted #FFF;
}
#mairie aside li strong {
  font-weight: normal;
}
#mairie aside li a {
  font-weight: 700;
}
#demarches>div {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#demarches>div>div {
  width: 48%;
}
#demarches>div>div>div {
  padding-bottom: 50px;
}
#demarches>div>div>div p {
  display: none;
}
#demarches>div>div>div p:first-of-type {
  display: block;
}
#contact>div {
  width: 100%;
  margin: 0 auto;
}
#contact h2 {
  font-size: 5em;
}
.formulaire {
  padding: 5vw;
  border: 1px solid #FFF;
}
.formulaire input[type=text],
.formulaire input[type=email],
.formulaire input[type=tel],
.formulaire textarea {
  border: 0;
  border-radius: 10px;
}
.bouton,
.bouton:link,
.bouton:active,
.bouton:visited {
  background: #4C93A9;
  border: 1px solid #4C93A9;
}
.bouton:hover {
  color: #4C93A9;
}
article:nth-of-type(even) {
  background: linear-gradient(270deg, #AD4858 0%, #57242C 100%);
  color: #FFF;
}
article h2 {
  margin: 0 5vw 0 0;
  color: #4C93A9;
  font-size: 5em;
  font-weight: 600;
  text-align: right;
  opacity: 25%;
}
article h3 {
  margin: -1em 0 5vw 0;
  color: #4C93A9;
  font-size: 2em;
  font-weight: 300;
  text-align: right;
}
article h4,
#agenda h4 {
  color: #4C93A9;
  font-size: 1.5em;
  font-weight: 700;
  text-transform: none;
}
article:nth-of-type(even) h2 {
  color: #000;
}
article:nth-of-type(even) h3 {
  color: #FFF;
}
footer {
  background: #203F51;
  text-align: left;
}
footer h2 {
  font-weight: 300;
  white-space: pre-line;
}
footer .col2 {
  font-size: 1em;
}
footer .col2>li {
  margin-bottom: 0.5em;
}
@media screen and (max-width:1080px) {
  /* Tablettes */
  #mairie .col3 {
    flex-direction: column;
  }
  #mairie .col3>* {
    width: 100%;
    margin-bottom: 0.5em;
    justify-content: center;
  }
  #mairie aside li {
    flex-direction: column;
  }
  #mairie aside li a {
    text-align: right;
  }
  footer {
    text-align: center;
  }
}
@media screen and (max-width:975px) and (orientation: portrait) {
  /* Smartphones */
  header{
    height: auto;
    min-height: 100vh;
    padding-top: 75px;
    flex-wrap: wrap;
  }
  header>aside>div {
    flex-direction: column;
  }
  header>aside>div>p {
    margin: 0 25px;
    text-align: center;
  }
  #alerte_info {
    position: relative;
    top: auto;
    width: 100%;
    align-self: flex-start;
    box-sizing: border-box;
    border-radius: 0;
    text-align: justify;
  }
  #menu_nav {
    background: none;
  }
  #nav_haut {
    height: auto;
  }
  #nav_haut>li {
    margin: 0;
    flex: 0 0 auto;
    justify-content: center;
    border-bottom: 1px solid #FFF;
    flex-direction: column;
  }
  #nav_haut>li>a {
    background: #203F51;
    border-radius: 0;
    font-size: 1.5em;
  }
  #nav_haut>li>a>img {
    width: 50px;
  }
  #agenda li>a>h5,
  #agenda li>a>div {
    width: 100%;
  }
  #demarches>div {
    padding-top: 25px;
  }
  #demarches>div>div {
    width: 100%;
  }
  article h2,
  #contact h2 {
    font-size: 3em;
  }
}
@media only screen and (min-device-width: 480px) and (max-device-width: 1000px) and (orientation: landscape) {
  /* Smartphones vertical*/
}
